Bug 1576867 - OVS 2.9 / vhostuser illustrates lower packet throughput performance than OVS 2.7
Summary: OVS 2.9 / vhostuser illustrates lower packet throughput performance than OVS 2.7
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openvswitch
Version: 7.5
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Flavio Leitner
QA Contact: ovs-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-10 15:17 UTC by bmichalo
Modified: 2019-03-19 18:38 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-19 18:38:24 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 8 Flavio Leitner 2019-02-25 12:11:16 UTC
Bill,

Any chance of you have the data to compare 2.6 and 2.7? I am trying to find out if 2.7 already had some decrease.
Thanks,
fbl


Note You need to log in before you can comment on or make changes to this bug.